---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-cloudinit-metal-oci
name: alpine-3.20.8-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:08:21.863608'
uploaded: '2025-10-08T16:11:44.864200'
signed: '2025-10-08T22:22:21.873636'
released: '2025-10-08T22:22:29.905395'
artifacts:
metadata_updated: '2025-10-08T22:22:29.906282'
